.container-balikovna{
  width: 80%;
  margin: auto auto;
  height: 100vh;
  display: flex
}
.container-balikovna .main{
  width: 100%;
  margin: auto auto;
  padding: 20px 20px 10px;
  background: #ffff;
  overflow: auto;
  height: 90vh;
  display: flex;
}
.container-balikovna iframe{
  width: 100%;
  border: 0;
  height: 100%;
}
@media (max-width: 575px) {
  .container-balikovna .main{
    height: 100vh;
  }
  .container-balikovna{
    width: 100%;
  }
}